@charset "utf-8";
/* CSS Document */

/*---------- Google Fonts ----------*/



body{
	font-family: 'Lato', sans-serif;
	background-color: #fff;
}

a,
input,
button,
textarea { outline: none !important; }

a {
	transition: all ease-in-out 300ms;
	-webkit-transition: all ease-in-out 300ms;
	-ms-transition: all ease-in-out 300ms;
	-o-transition: all ease-in-out 300ms;
	-moz-transition: all ease-in-out 300ms;
}

.btn {
	font-size: 18px;
	line-height: 18px;
	color: #fff;
	box-shadow: none;
	border-radius: 0;
	background: transparent;
	font-family: "BlenderProHeavy";
	padding: 12px 47px;
	letter-spacing : 0.9px;
}

.btn-border {
	border: 1px solid #ffffff;
}
.btn-border:hover {
	background: #ff6600;
	border-color: #ff6600;
}


.btn-orange {
	font-size: 18px;
	line-height: 18px;
	color: #ffffff;
	background: #FF6600;
	padding: 10px 22px;
	border-radius: 0;
	font-family: 'BlenderProHeavy';
	letter-spacing: 0.9px;
}

.btn-orange:hover {
	background: #FFFFFF;
}

/*==================================================================*/
/*========== Header Start ==========*/
/*==================================================================*/
p {
	font-size: 16px;
	line-height: 24px;
	font-family: "BlenderProMedium";
	color: #000000;
}
.header {
	position: absolute;
	left: 0;
	right: 0;
	z-index: 999;
	text-align: right;
}
.header .logo img {
	width: 162px;
}

.section-title {
	font-family: 'BlenderProHeavy';
	font-size: 72px;
	line-height: 60px;

	font-size: 62px;
    line-height: 50px;
	color: #ff6600;
	padding: 0;
}

.section-title * {
	font-weight: inherit;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
	margin: 0;
}

.black-title {
	color: #000000;
}
.maintenance-sec {
	padding: 100px 0 0;
}
.maintenance-sec .section-title {
	text-align: center;
}

.banner-video {
	display: flex;
	justify-content: flex-end;

	justify-content: center;
}
.banner-inner {
	position: absolute;
	top: 50px;
	left: 0;
	right: 0;
}

.banner-video .free-logo {
	/* width: 155px;
	margin-top: 40px;
	margin-left: 45px; */
}

.banner-video .free-logo {
    width: 70px;
    position: fixed;
    right: 0;
	z-index: 999;
	top: 100px;
}

.video-block {
	position: relative;
	height: 576px;
	max-width: 1024px;
	flex: 1;
}
.video-block .play-btn img {
	width: 86px;
	margin: auto;
	display: block;
}

.video-block .play-btn {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 99;
	display: flex;
	align-items: center;
	justify-content: center;
}

.video-block .play-btn:hover img {
	/* opacity: 0.5; */
}


.video-block iframe {
	/* display: none; */
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
}

.maintenance-inner {
	padding: 220px 0 0;
	position: relative;
}


.free-year {
	padding: 30px 0;
	background: #000000;
}

.free-year .icon {
	width: 75px;
	margin-right: 25px;
}

.free-year h2 {
	font-size: 60px;
	line-height: 60px;
	margin: 0;
	font-family: "BlenderProHeavy";
	color: #ff6600;
}

.free-year p {
	font-size: 21px;
	line-height: 24px;
	margin: 0;
	font-family: "BlenderProHeavy";
	color: #ffffff;
}


.free-block {
	padding-left: 100px;
	display: flex;
	align-items: center;
}

.free-block .ap-btn {
	margin-left: auto;
}

.bike-sec {
	background: url("../images/ktm-bg.png");
	background-size: cover;
	position: relative;
	z-index: 99;
	padding: 200px 0 125px;
}


.bike-sec .left-image {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.bike-detail-main {
	padding-left: 200px;
}

.ktm-detail span {
	font-size: 60px;
	line-height: 60px;
	color: #fff;
	font-family: "BlenderProHeavy";
}


.ktm-detail {
	max-width: 510px;
}
.ktm-detail p {
	max-width: 456px;
	margin-top: 40px;
}
.ktm-detail .ktm-title p {
	margin: 0;
}
.ktm-detail h2 {
	font-size: 245px;
	line-height: 150px;
	color: #fff;
	font-family: "BlenderProHeavy";
	letter-spacing : -6.12px;
}
.ktm-detail h2:nth-child(2) {
	color: #ff6600;
}

.bike-slider {
	padding: 30px;
	background: #ffffff;
	
}

.bike-slider {
	opacity: 0;
}
.bike-slider.slick-initialized {
	opacity: 1;
}

.bike-slider .b-img img {
	width: 100%;
	max-height: 452px;
    min-height: 452px;
	object-fit: cover;
}
.bike-slide .b-detail {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 22px 0 0;
}

.bike-slide .b-detail span {
	font-size: 20px;
	line-height: 20px;
	display: block;
	font-family: "TradeGothicLTCom";
}


.bike-slide .b-detail h2 {
	font-size: 48px;
	line-height: 30px;
	display: block;
	font-family: "BlenderProHeavy";
	margin: 0;
}


.bike-slider .slick-arrow {
	position: absolute;
	cursor: pointer;
	height: 40px;
	width: 40px;
	border-radius: 50%;
	background: #000000;
	display: flex;
	align-items: center;
	justify-content: center;
	bottom: 154px;
	z-index: 99;
}
.bike-slider .slick-arrow svg {
	width: 8px;
	height: auto;
}
.bike-slider .slick-next {
	right: -15px;
}

.bike-slider .slick-prev {
	left: -15px;
}

.bike-right {
	position: relative;
	max-width: 512px;
	margin-left: auto;
}

.bike-right .top-img {
	position: absolute;
	top: -60px;
	left: 0;
	right: 0;
	z-index: 9;
	text-align: center;
}



.text-block {
	text-align: center;
}

.reserve-form {
	max-width: 570px;
}

.reserve-form .section-title {
	padding: 0 0 30px;
	font-size: 38px;
    line-height: 35px;
}

.reserve-form .form-inner {
	background: rgba(0,0,0,.75);
	padding: 55px 70px;
	
	padding: 45px 50px;
}


.reserve-form p {
	color: #ffffff;
	max-width: 368px;
	margin:  0 0 40px;
}


.form-group label {
	font-family: 'BlenderProHeavy';
	color: #ffffff;
	font-size: 13px;
	line-height: 13px;
	letter-spacing: 0.9px;
	margin: 0 0 5px;
	
}
.form-group .form-control {
	background: transparent;
	border: 1px solid #999999;
	box-shadow: none !important;
	border-radius: 0;
	color: #ffffff;
	height: 35px;
	font-size: 16px;
	line-height: 16px;
	font-family: 'TradeGothicLTComLight';
	max-width: 360px;
}

.form-group .form-select {
	background-color: transparent;
	border: 1px solid #999999;
	box-shadow: none !important;
	border-radius: 0;
	color: #ffffff;
	height: 35px;
	font-size: 16px;
	line-height: 16px;
	font-family: 'TradeGothicLTComLight';
	background: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 35.9 35.9' style='enable-background:new 0 0 35.9 35.9;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23808080;%7D .st1%7Bfill:none;stroke:%23FFFFFF;stroke-width:1.838;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;%7D%0A%3C/style%3E%3Crect x='0' y='0' class='st0' width='35.9' height='35.9'/%3E%3Cpolyline class='st1' points='11.1,15.2 18,22.1 24.7,15.4 '/%3E%3C/svg%3E%0A") no-repeat right center/35px 35px;
	max-width: 360px;
}

.form-group .form-select option {
	color: #000000;
}

.form-group {
	position: relative;
	margin: 0 0 15px;
}

.form-group .form-check-label {
	font-size: 16px;
	line-height: 18px;
	letter-spacing: 0.9px;
    letter-spacing: 0.9px;
    margin: 0 0 5px;
    display: block;
}


.form-check-input[type=checkbox] {
	border-radius: 0;
	border: 2px solid #fff;
	background: transparent;
	height: 12px;
	width: 12px;
	top: 3px;
    position: relative;
}

.form-check-input:checked[type=checkbox] {
	background-color: #FF6600;
	border-color: #FF6600;
}

.f-footer {
	display: flex;
	align-items: center;
}

.f-footer .capctha {
	margin-right: 35px;
}


.book-appointment {
	position: relative;
	margin-bottom: 100px;
}

.book-appointment .book-img {
	position: absolute;
	top: 158px;
	left: 0;
	right: 0;
	z-index: -1;
}

.reserve-form .form-group p {
	max-width: 444px;
	font-size: 12px;
	margin: 0;
}

.form-check {
	margin-top: 15px;
}
.address {
	max-width: 468px;
	margin-left: 68px;
	margin-top: 35px;
}


.address h4 {
	font-size: 22.5px;
	line-height: 22.5px;
	color: #000000;
	margin: 0 0 5px;
	font-family: 'TradeGothicLTComBold';
}

.address h4 span {
	font-size: 12px;
	line-height: 12px;
	color: #000000;
	font-family: 'TradeGothicLTComLight';
	margin-left: 5px;
}

.address p {
	font-size: 16px;
	line-height: 22px;
	color: #000000;
	margin: 0;
	font-family: 'TradeGothicLTComLight';
	font-family: 'TradeGothicLTCom';
	max-width: 100%;
}

.book-right {
	font-family: "BlenderProHeavy";
	display: flex;
	flex-direction: column;
	max-width: 340px;
	height: 100%;
	margin-left: auto;
}

.book-right .top {
	display: flex;
	flex-direction: column;
	margin-left: auto;
}

.book-right .top .small-title {
	padding-left: 80px;
}
.book-right span {
	font-size: 14px;
	line-height: 14px;
	color: #000000;
}

.book-right h2 {
	font-size: 108px;
	line-height: 74px;
	color: #000000;
	letter-spacing: -0.5px;
	margin: 0;
	display: flex;
}

.book-right h2 span {
	font-size: 61px;
	line-height: 61px;
	color: #000000;
}

.book-right h4 {
	font-size: 27px;
	line-height: 27px;
	color: #000000;
}


.book-right img {
	margin-right: 18px;
}

.book-right .bottom {
	margin-top: auto;
}
.book-right .bottom p {
	font-family: "BlenderProMedium";
	font-size: 16px;
	line-height: 14px;
}
.book-right .bottom h3 {
	font-size: 33px;
	line-height: 24px;
	margin: 0 0 16px;
}

.book-right .number a {
	font-size: 21px;
	line-height: 36px;
	display: block;
	text-decoration: none;
	color: #000000;
}
.book-right .number {
	padding: 60px 0 0;
}
.book-right .number a:hover {
	color: #FF6600;
}

.book-right .logo-block {
	display: flex;
}


.insta-item a {
	display: block;
	position: relative;
}

.insta-item .hover span {
	font-size: 24px;
	line-height: 19px;
	color: #ffffff;
	font-family: "BlenderProMedium";
}

.insta-item .hover {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0;
	padding: 0 0 30px 40px;
	display: flex;
	align-items: flex-end;
}
.insta-item a:hover .hover {
	opacity: 1;
}
.insta-item a:hover img  {
	filter: grayscale(100);
}



/*==================================================================*/
/*========== Header End ==========*/
/*==================================================================*/



/*==================================================================*/
/*========== New Class Add Start ==========*/
/*==================================================================*/

.insta-slider {
	padding: 0 0 90px;
	opacity: 0;
}

.insta-slider.slick-initialized {
	opacity: 1;
}
.insta-slider .slick-arrow {
	position: absolute;
	cursor: pointer;
	height: 40px;
	width: 40px;
	border-radius: 50%;
	background: #000000;
	display: flex;
	align-items: center;
	justify-content: center;
	bottom: 0;
	z-index: 99;
}

.insta-slider .slick-arrow svg {
	width: 8px;
	height: auto;
}

.insta-slider .slick-next {
	right: 47%;
}

.insta-slider .slick-prev {
	left: 47%;
}

.join-family {
	padding: 140px 0 90px;
}

.join-family .section-title {
	padding: 0 0 100px;
}


.testimonial {
	padding: 410px 0 55px;
	background: url("../images/t-bg.png");
	background-size: cover;
}

.t-item  {
	background: #ff6600;
	padding: 50px 44px;
	border-radius: 16px;
	margin: 0 50px;
	text-align: center;
	height: auto !important;
	display: flex !important;
	flex-direction: column;
}

.testimonial-slider .slick-track {
	display: flex;
}

.t-item h2 {
	font-size: 42px;
	line-height: 32px;
	font-family: "BlenderProHeavy";
	color: #000000;
	margin: 0 10px 40px;
}

.t-item h2:after {
	display: block;
	margin: 40px auto 0; 
	background: url("../images/coma-line.svg") no-repeat;
	height: 26px;
	content: "";
	background-position: center center;
}

.t-item p {
	font-size: 14px;
	line-height: 24px;
	margin: 0 0 46px;
}





.t-item span {
	font-size: 24px;
	line-height: 24px;
	margin: 0;
	margin-top: auto;
	font-family: "BlenderProHeavy";
}

.testimonial-slider .slick-arrow svg path {
	fill: #000000;
}
.testimonial-slider .slick-arrow {
	position: absolute;
	cursor: pointer;
	height: 40px;
	width: 40px;
	border-radius: 50%;
	background: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	top: 50%;
	transform: translate(0,-50%);
	z-index: 99;
}

.testimonial-slider .slick-arrow svg {
	width: 8px;
	height: auto;
}

.testimonial-slider {
	opacity: 0;
}

.testimonial-slider.slick-initialized {
	opacity: 1;
}
.testimonial-slider .slick-next {
	right: -40px;
}

.testimonial-slider .slick-prev {
	left: -40px;
}


.testimonial-slider .slick-dots {
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
	list-style-type: none;
	justify-content: center;
	padding-top: 75px;
}

.testimonial-slider .slick-dots li {
	display: inline-flex;
	flex-wrap: wrap;
	margin: 0 8px;
	padding: 0;
	list-style-type: none;
	cursor: pointer;
}




.testimonial-slider .slick-dots li button {
	height: 12px;
	width: 12px;
	border: none;        
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	transition: 0.4s;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-ms-transition: 0.4s;
	-o-transition: 0.4s;
	font-size: 0;
	padding: 0;
	background: #333333;
}

.testimonial-slider .slick-dots li.slick-active button {
	background: #ff6600;
}


.video-sec {
	background: #cdcdcd;
	padding: 90px 0;
}

.video-sec .section-title {
	padding: 0 0 90px;
}

.video-slider {
	opacity: 0;
}

.video-slider.slick-initialized {
	opacity: 1;
}

.video-slider .video-block {
	margin: 0 auto;
	max-width: 790px;
	height: 476px;
}
.video-slider .slick-arrow svg path {
	fill: #000000;
}
.video-slider .slick-arrow {
	position: absolute;
	cursor: pointer;
	height: 40px;
	width: 40px;
	border-radius: 50%;
	background: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	top: 50%;
	transform: translate(0,-50%);
	z-index: 99;
}

.video-slider .slick-arrow svg {
	width: 8px;
	height: auto;
}

.video-slider .slick-next {
	right: -40px;
}

.video-slider .slick-prev {
	left: -40px;
}

.v-poster {
	height: 100%;
}
.v-poster img {
	height: 100%;
	object-fit: cover;
}



.faq-sec {
	padding: 95px 0 135px;
	background: #ff6600;
}

.faq-sec .accordion {
	position: relative;
	z-index: 999;
	max-width: 800px;
	margin: 0 auto;
	padding-left: 80px;
}

.faq-sec .accordion .accordion-button {
	background: transparent;
	text-decoration: none;
	border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-ms-border-radius: 0 !important;
	-o-border-radius: 0 !important;
	padding: 0;
	box-shadow: none !important;
	font-weight: bold;
	font-size: 18px;
	line-height: 20px;
	text-align: left;
	color: #000000;
	border: none;
	text-transform: uppercase;
	font-family: "BlenderProHeavy";
}
.faq-sec .accordion .accordion-button:hover {
	color: #FFFFFF;
}


.faq-sec .accordion .accordion-item {
	position: relative;
	/* background-color: #191A26; */
	background: transparent;
	border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-ms-border-radius: 0 !important;
	-o-border-radius: 0 !important;
	margin-bottom: 20px;
	border: none;
	padding: 0 0 19px;
	border-bottom: 4px solid #000000;
}
.faq-sec .accordion .accordion-item:last-child {
	border: none;
}

.faq-sec .accordion .accordion-item .accordion-body {
	padding: 21px 0;
}
.faq-sec .accordion .accordion-item .accordion-body a {
	color: #000000;
}
.faq-sec .accordion .accordion-item .accordion-body a:hover {
	color: #FFFFFF;
}

.faq-sec .accordion .accordion-item .accordion-body ul li::marker  {
	content: "- ";
}
.faq-sec .accordion .accordion-item .accordion-body ul {
	margin: 0;
	padding-left: 20px;
}
.faq-sec .accordion .accordion-item .accordion-body p {
	font-size: 16PX;
	line-height: 21PX;
	text-align: left;
	color: #000000;
	margin: 0;
}

.faq-sec .accordion .accordion-item span {
	font-size: 54px;
	line-height: 54px;
	color: #000000;
	font-family: "BlenderProHeavy";
	position: absolute;
	top: -4px;
	left: -80px;
}

.faq-sec .accordion .accordion-button::after {
	background: transparent;
	height: auto;
	width: auto;
	color: #E4B92D;
	background: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 12.6 7.2' style='enable-background:new 0 0 12.6 7.2;' xml:space='preserve'%3E%3Cpath id='Shape-2_00000173145152665431104730000015231482378574626207_' d='M6.9,6.9C6.9,6.9,6.9,6.9,6.9,6.9C6.6,7.3,6,7.3,5.7,6.9 L0.3,1.5c-0.3-0.3-0.3-0.9,0-1.2s0.9-0.3,1.2,0l4.8,4.8l4.8-4.8l0,0c0.3-0.3,0.9-0.3,1.2,0c0.3,0.3,0.3,0.9,0,1.2L6.9,6.9L6.9,6.9z' /%3E%3C/svg%3E%0A");
	height: 7px;
	width: 12px;
	border: none;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	background-repeat: no-repeat;
	background-position: center center;
}

.faq-sec .accordion .accordion-button:not(.collapsed)::after {
	/* background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='19.6' height='19.6' viewBox='0 0 19.6 19.6'%3E%3Cg id='Icon_feather-plus-circle' data-name='Icon feather-plus-circle' transform='translate(29.8 -10.2) rotate(90)'%3E%3Cpath id='Path_2259' data-name='Path 2259' d='M0,0V17.6' transform='translate(20 11.2)' fill='none' stroke='%23ebaf39' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'/%3E%3C/g%3E%3C/svg%3E%0A"); */
}


.faq-sec .accordion .accordion-button:not(.collapsed) {
	background: transparent;
}

.faq-sec .section-title {
	padding: 0  0 50px;
}

.service-station {
	padding: 80px 0;
}

.service-station .text-block {
	max-width: 950px;
	margin: 0 auto 110px;
}
.service-station .text-block p {
	max-width: 800px;
	margin: 0 auto;
}

.service-block {
	min-height: 146px;
	text-align: center;
	min-width: 84px;
    max-width: 84px;
	padding: 10px 0 0;
	display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.service-block .blank span {
	color: #FF6600;
}

.station-list {
	padding: 0 140px 0 65px;
}

.service-block span {
	font-size: 60px;
	line-height: 60px;
	color: #000000;
	display: block;
	font-family: 'BlenderProHeavy';
}

.table tr th {
	vertical-align: middle;
	padding: 0;
	border: none;
	text-align: center;
	position: relative;	
	font-size: 16px;
	line-height: 14px;
	font-family: "BlenderProMedium";
	max-height: 40px;
    height: 48px;
}

.table tr th:after {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 2px;
	background: #b3b3b3;
	content: "";
	right: 1px;
}
.table tr th:first-child:after ,
.table tr th:last-child:after {
	display: none;
}


.table > :not(:first-child) {
	border: none;
}

.table tr td .bike-img {
	text-align: center;
}

.table tr td {
	vertical-align: middle;
	padding: 0;
	border: none;
}
.table tr td:last-child {
	width: 200px;
}

.number-block {
    text-align: center;
}

.service-block .icon {
	width: 40px;
	margin: 0 auto;
}

.service-block h6 {
	font-size: 16px;
	line-height: 14px;
	color: #000000;
	letter-spacing: -0.5px;
	display: block;
	font-family: 'BlenderProHeavy';
	margin: 0;
}

.orange-bg {
	background: #ff6600;
}
.black-bg {
	background: #000000;
}
.gray-bg {
	background: #a1a1a1;
}

.white-bg .blank span {
	color: #000000;
}


.feature-sec {
	padding: 95px 0 70px;
	position: relative;
	background: #cdcdcd;
	z-index: 9;
}

.feature-sec .left-image {
	position: absolute;
	left: 0;
	top: 0;
	width: 450px;
	z-index: -1;
	bottom: 0;
}

.feature-sec .left-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.feature-sec .right-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.feature-sec .right-image {
	position: absolute;
	right: 0;
	top: 0;
	width: 450px;
	z-index: -1;
	bottom: 0;
}


.feature-detail {
	padding: 40px;
	background: #FFFFFF;
	max-width: 90%;
	margin-left: auto;
}

.slider-nav {
	display: block;
	list-style-type: none;
	padding: 0;
	margin: 0;	
}

.slider-nav li {
	display: block;
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: flex;
	align-items: flex-end;
	color: #c2c2c2;
	cursor: pointer;
}
.slider-nav li.active {
	color: #ff6600;
}

.slider-nav li h3 {
	font-size: 40px;
    line-height: 38px;
    font-family: "BlenderProHeavy";
    color: inherit;
    margin: 0;
}

.feature-detail .text-block p {
	margin: 0;
}
.feature-detail .text-block {
    text-align: left;
	padding-left: 33px;
}
.slider-nav li span {
	font-size: 22px;
    line-height: 38px;
    font-family: "BlenderProHeavy";
    color: inherit;
    margin-right: 10px;
}

.feature-sec .section-title {
	max-width: 630px;
    margin: 0 auto;
}

.model-name {
	margin-right: -50px;
	padding: 90px 0 0;
}
.model-name .book-right h2,
.model-name .book-right span {
	color: #FFFFFF;
}


.feature-slider {
	opacity: 0;
}

.feature-slider.slick-initialized {
	opacity: 1;
}
.feature-sec .feature-slider {
	margin-right: -50px;
}



.feature-arrow  {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.feature-arrow .slick-arrow svg path {
	fill: #000000;
}

.feature-arrow .slick-arrow {
	cursor: pointer;
	height: 40px;
	width: 40px;
	border-radius: 50%;
	background: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 99;
	position: absolute;
    top: 50%;
    transform: translate(0,-50%);
}

.feature-arrow .slick-arrow svg {
	width: 8px;
	height: auto;
}

.feature-arrow .slick-next {
	right: 5%;
}

.feature-arrow .slick-prev {	
	left: 5%;
}

.error {
	color: red !important;
	font-family: 'BlenderProHeavy';
	font-size: 13px;
	line-height: 13px;
	letter-spacing: 0.9px;
}

.feature-main .row {
	align-items: flex-end;
}

.feature-main {
    margin-top: -90px;
}
/*==================================================================*/
/*========== New Class Add End ==========*/
/*==================================================================*/



/*==================================================================*/
/*========== Footer Start ==========*/
/*==================================================================*/

/*==================================================================*/
/*========== Footer End ==========*/
/*==================================================================*/

.insta-slider .slick-track {
	display: flex !important;
}
.insta-slider .insta-item {
	height: auto !important;
}
.insta-slider .insta-item a {
	height: 100%;
}
.insta-slider .insta-item img {
	width: 100%;
	height: 100%;
	min-height: 416px;
	max-height: 416px;
	object-fit: cover;
}

.feature-arrow .slick-arrow:hover,
.slick-slider .slick-arrow:hover {
	background: #ff6700 !important;
}
.feature-arrow .slick-arrow:hover svg path ,
.slick-slider .slick-arrow:hover svg path {
	fill: #FFFFFF !important;
}

